/* Style information for all HTML files by Alex */

BODY {
	background: White;
	color: Black;
	margin: 1em;
	text-align: justify;
}

P {
	text-align: justify;
	margin-right: 1em;
	margin-left: 1em;
}


P.left {
	text-align: left;
}

DD P {
	margin-left: 0em;
	margin-right: 0em;
	text-align: left;
}

A:link { color: Maroon }          /* unvisited link */
A:visited { color: Teal }        /* visited links */
A:active { color: Lime }        /* active links */

A.url {
	font-family: monospace;
}

    

H1, H2, H3, H4, H5, H6 {
	font-family: sans-serif;
	font-weight: bold;
	text-align: left;
	color: Teal;
}

H1 {
	margin-top: 1em;
	text-align: center;
	font-size: x-large;
	}

H2, H3, H4, H5, H6 { margin-top: 1em }
H2, H4, H6 { font-style: italic }
H2 { font-size: large }
H3 { font-size: large }
	

/* big hilite */
.hilite {
	background: Silver;
	border: medium outset Gray;
	padding: 1ex 1em;
}

/* for a complete DIV */
DIV.hilite {
	text-align: center;
	margin-top: 1ex;
	margin-bottom: 1ex;
}

/* very important information */
.important {
	border: thick ridge Red;
	background: Yellow;
	padding: 1ex 1em;
}

/* again, for a DIV */
DIV.important {
	text-align: center;
	margin-top: 1ex;
	margin-bottom: 1ex;
}

/* small note */
.note {
	padding: 0.5ex 0.5em;
	border: thin solid Teal;
}

/* and again, for a DIV */
DIV.note {
	text-align: center;
	margin-top: 0.5ex;
	margin-bottom: 0.5ex;
}

.unimportant {
	font: small sans-serif;
}


/* only used for the first DD in a DL */
P.first-dd {
	margin-top: 0em;
}

ADDRESS {
	font-style: italic;
	font-family: sans-serif;
}

    